/* Core Layout */

/*
@font-face {
font-family: "Myriad Pro";
src: url("fonts/MyriadPro-Regular.ttf")
}
*/
	/*  from body - background: url(../images/grid.png) center repeat-y #f7f7f7; */ /* GRID */

img, div { _behavior: url(/iepngfixx.htc) }

body {
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	color: #585858;
	font-size: 13px;
	background: #ffffff;
}

a {
	color: #19809c;
	text-decoration: none;
}

a:hover {
	color: #19809c;
	text-decoration: none;
	}

a img {
	border: 0;
}

h2 {
	font-family: 'Open Sans', Tahoma, Arial, Verdana; 
	font-size: 16px;
	color: #585858;
	/*letter-spacing: -1px;*/
	word-spacing: 2px;
	padding: 0;
	margin: 0 0 10px 0;
	font-weight: bold;
}

h3 {
/*	font-family: 'Open Sans', Tahoma, Arial, Verdana; */
	font-size: 13px;
	padding: 0;
	margin: 0;
	font-weight: bold;
}

h5 {
	font-size: 13px;
	padding: 0;
	margin: 0 0 5px 0;
	font-weight: bold;
}

.green_title {
	font-family: 'Open Sans', Tahoma, Arial, Verdana;
	font-size: 24px;
	color: #19809c;
	font-weight: bold;
}

form {
	padding: 0;
	margin: 0;
}

table {
	width: 100%;
	border: none;
	padding: 0;
	margin: 0;
}

select {
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	color: #252525;
	font-size: 11px;
}

.corner_close {  /* This must be the first image after the opening div */
	position: absolute;
	margin-left: -14px;
	margin-top: -14px;
	cursor: pointer;
}

.alert_ok {
	border: 1px solid #7EFF7B;
	background: url(../images/tick_icon.png) #C4FFC5 no-repeat;
	margin: 10px;
	min-height: 30px;
	color: #69896A;
}

.alert_ok a {
	text-decoration: underline;
	color: #69896A;
}

.alert_info {
	border: 1px solid #54B8FF;
	background: url(../images/question_icon.png) #88D2FF no-repeat;
	margin: 10px;
	min-height: 30px;
	color: #0080FF;
}

.alert_info a {
	text-decoration: underline;
	color: #0080FF;
}

.alert_error {
	border: 1px solid #FF5C5C;
	background: url(../images/cross_icon.png) #FFBCAF no-repeat;
	margin: 10px;
	min-height: 30px;
	color: #7B2D2E;
}

.alert_error a {
	text-decoration: underline;
	color: #7B2D2E;
}

.alert_content {
	margin: 10px 10px 10px 35px;
}

.photo_small {
	background-color: #ffffff;
	padding: 2px;
	border: 1px solid #cccccc;
}

.photo_large {
	background-color: #ffffff;
	padding: 4px;
	border: 1px solid #cccccc;
}

.profile_picture_small {
	width: 50px;
	height: 50px;
	border: 1px solid #858585;
}

#content_wrapper {
	margin: 0 auto;
	width: 990px;
}

#header {
	width: 100%;
	/* background-color: red; /* Remove - for visual only */
	margin-top: 30px;
}

#logo {
	float: left;
}

#sponsor {
	float: right;
	width: 728px;
	height: 90px;
	/* margin-top: 21px; */
	margin: 10px 10px 10px 0 ;
}

#sponsor img {
	border: 1px solid #666666;
}

#nav_top {
	padding: 10px 0 0 13px;
}

#nav_base {
	padding: 0 0 10px 13px;
}

#nav_1, #nav_2, #nav_3, #nav_4, #nav_5, #nav_6, .nav {
	float: left;
}

#site_search_container {
	height: 44px;
	line-height: 44px;
	float: left;
	width:168px;
	background: URL(../images/nav_bar_base_09_search_02.png) no-repeat;
}

#site_search {
	background-color: transparent;
	padding: 15px 0 0 0;
	width: 160px;
	border: 0;
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #454545;
}

#main_content_top {
	width: 947px;
	margin-left: 21px;
}

#main_content_loop {
	width: 947px;
	margin-left: 21px;
	background: url(../images/main_content_bg_loop.gif) repeat-y;
}

#main_content_base {
	width: 947px;
	margin-left: 21px;
}

#content {
	width: 630px;
	float: left;
	margin-left: 3px;
	display: inline;
}

#column {
	width: 310px;
	float: left;
}

#footer_container {
	width: 100%;
	min-width: 960px;
	background: url(../images/footer_top_loop.gif) repeat-x top #FFF;
	margin-top: 30px;
}

#footer {
	margin: 0px auto;
	width: 940px;
	padding-bottom: 30px;
}

/* Footer */

#footer_point {
	margin-top: -1px;
	margin-left: 520px;
}

#footer_left {
	width: 485px;
	float: left;
	padding-top: 30px;
}

#footer_column {
	width: 145px;
	float: left;
	text-align: center;
	margin-top: 80px;
}

#footer_column img {
	padding-bottom: 20px;
}

#footer_right {
	width: 310px;
	float: left;
	padding-top: 30px;
}

#footer .heading {
	border-bottom: 1px solid #e5e5e5;
	margin-left: 10px;
	margin-right: 10px;
}

#footer .block {
	margin-left: 10px;
	margin-right: 10px;
	color: #858585;
}

#footer .block_footer_social {
	margin: 20px 10px 30px 10px;
	color: #858585;
}

#footer_form {
	width: 320px;
	float: left;
	margin-top: 20px;
}

#footer_send {
	width: 155px;
	float: left;
	margin-left: 10px;
	padding-top: 105px;
}

#footer_contact_form input {
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #cccccc;
	border: 1px solid #cccccc;
	height: 20px;
	width: 296px;
	margin-left: 10px;
	padding: 5px;
	line-height: 20px;
}

#footer_contact_form textarea {
	font-family: 'Open Sans', Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 14px;	
	color: #cccccc;
	border: 1px solid #cccccc;
	height: 60px;
	width: 296px;
	margin: 10px 0 0 10px;
	padding: 5px;
	line-height: 20px;
}

#footer_contact_step_2 {
	width: 225px;
	position: absolute;
	margin-top: -197px;
}

#footer_contact_step_2_content {
	background: url(../images/contact_step_2_loop.gif) repeat-y;
	text-align: center;
}

#footer_contact_step_2_content input {
	width: 190px;
	margin-left: 0px;
}

#footer_contact_step_2_content select {
	width: 190px;
}

#footer_contact_step_2_content img {
	margin: 10px 0 10px 0;	
}

/* Adverts */

.advert_mpu {
	margin-left: 10px;
	position: absolute;
}

.advert_mpu_ad {
	width: 314px;
	height: 257px;
	background: url(../images/mpu_top.png) no-repeat;
}

.advert_mpu_ad img {
	margin: 7px 0 0 7px;
}

.advert_mpu_spacer {
	margin-top: 290px;
}

.advert_600_60 {
	width: 600px;
	height: 60px;
	margin-left: 20px;
}

/* Right Column */

.col_block {
	padding-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
	_margin-top:10px;
}

.item_block_with_photo {
	height: 60px;
	background: url(../images/right_arrow_photo_block.gif) right no-repeat;
	color: #585858;
}

.item_block_with_photo_hover {
	height: 60px;
	background: url(../images/right_arrow_photo_block.gif) right no-repeat;
	cursor: pointer;
	color: #19809c;
/*	text-decoration: underline;*/
}

.item_block_photo {
	width: 67px;
}

.item_block_icon {
	width: 45px;
}

.item_block_text {
	width: 190px;
	height: 66px;
	padding: 0 20px 0 5px;
}

.light_divider {
	border-bottom: 1px solid #d0d0d0;
	margin: 5px 8px;
}

.shadow_divider {
	height: 10px;
	border-top: 1px solid #e5e5e5;
	background: url(../images/divider_shadow.gif) no-repeat top center;
	margin: 5px 0 5px 0;
}

.no_of_comments_img {
	position: absolute;
	margin: -5px 0 0 -5px;
}

.no_of_comments_text {
	position: absolute;
	width: 24px;
	height: 18px;
	line-height: 18px;
	overflow: hidden;
	margin: -2px 0 0 -2px;
	text-align: center;
	font-size: 9px;
	color: #666666;
}

.item_block {
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	background: url(../images/right_arrow_text_block.gif) top right no-repeat;
	color: #585858;
	*font-size: 11px;
}

.item_block_hover {
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	background: url(../images/right_arrow_text_block.gif) top right no-repeat;
	cursor: pointer;
	color: #19809c;
	text-decoration: none;
	*font-size: 11px;
}

.right_col_button {
	margin: 10px 0 0 3px;
}

.category_item {
	height: 30px;
/*	padding-left: 10px;*/
	line-height: 30px;
/*	margin-left: -10px;*/
	color: #585858;
	text-decoration: none;
}

.category_item_hover {
	cursor: pointer;
	height: 30px;
/*	padding-left: 10px;*/
	line-height: 30px;
/*	margin-left: -10px;*/
	color: #19809c;
	text-decoration: none;
}

.category_item_highlighted {
	height: 30px;
	margin-left: -20px;
	padding-left: 20px;
	width: 330px;
	line-height: 30px;
	margin-right: 0;
	font-weight: bold;
	color: #585858;
	text-decoration: none;
	background: url(../images/category_arrow_long.gif) no-repeat;
	*width: 320px;
	*margin-left: -10px;
	*padding-left: 10px;
}

.category_item_highlighted_hover {
	cursor: pointer;
	height: 30px;
	margin-left: -20px;
	padding-left: 20px;
	width: 330px;
	line-height: 30px;
	margin-right: 0;
	font-weight: bold;
	color: #19809c;
	text-decoration: none;
	background: url(../images/category_arrow_long.gif) no-repeat;
	*width: 320px;
	*margin-left: -10px;
	*padding-left: 10px;
}

#category_dropdown {
	width: 280px;
	color: #585858;
}

.icon_list img {
	float: left;
	margin-right: 23px;
	display: inline;
}

/* Content */

.content_block_600 {
	width: 600px;
	margin-left: 20px;
}
.content_block_new {
	width: 545px;
	margin-left: 20px;
	margin-right: 20px;
}

.content_column_l {
	width: 290px;
	float: left;
}

.content_column_r {
	width: 290px;
	float: left;
	margin-left: 20px;
}

.content_column_block {
	width: 290px;
	margin-bottom: 20px;
}

.content_column_block h2 {
	text-align: center;
	font-weight: normal;
}

.content_column_block .list_item_row_light {
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	padding: 0 10px 0 10px;
	background: url(../images/arrow_list_item_row_light.gif) right no-repeat #ffffff;
	color: #252525;
	text-decoration: none;
}

.content_column_block .list_item_row_light_hover {
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	padding: 0 10px 0 10px;
	background: url(../images/arrow_list_item_row_light.gif) right no-repeat #ffffff;
	color: #19809c;
	text-decoration: underline;
	cursor: pointer;
}

.content_column_block .list_item_row_dark {
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	padding: 0 10px 0 10px;
	background: url(../images/arrow_list_item_row_dark.gif) right no-repeat #f5f5f5;
	color: #252525;
	text-decoration: none;
}

.content_column_block .list_item_row_dark_hover {
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	padding: 0 10px 0 10px;
	background: url(../images/arrow_list_item_row_dark.gif) right no-repeat #f5f5f5;
	color: #19809c;
	text-decoration: underline;
	cursor: pointer;
}

.content_column_button {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
}

.pagination {
	text-align: center;
	font-size: 11px;
	margin-left: 2px;
	width: 564px;
}

.pagination_prev, .pagination_next {
	float: left;
	_width: 98px;
	}

.pagination_page {
	float: left;
	margin: 0 0 0 0;
}

.pagination_page a:hover {
	text-decoration: none;
}

.pagination_page_highlighted {
	font-weight: bold;
	padding: 0;
}

#pop_up_preview {
	width: 271px;
	position: absolute;
	color: #585858;
	font-weight: bold;
}

#preview_text {
	background: url(../images/pop_up_preview_loop.gif) repeat-y #ffffff;
	padding: 5px;
	min-height: 60px;
}

.channel_index_item {
	width: 110px;
	float: left;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	background: url(../images/index_arrow_right.gif) left no-repeat;
	padding-left: 30px;
}

.channel_index_item a {
	color: #585858;
}

.channel_index_item a:hover {
	color: #19809c;
}


.checkbox_select {
	height: 21px;
	padding: 9px 0 0 10px;
}

.checkbox_select_ticked {
	height: 21px;
	padding: 9px 0 0 10px;
	background:rgb(211, 243, 230);
}

#news_ad {
/*	width: 384px !important;*/
}

.news_provided {
	margin: 0 0 0 10px;
	position: absolute;
}